1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

FC5 upgrade 8.2 broken yum?

Discussion in 'Plesk for Linux - 8.x and Older' started by [zyx], Jul 23, 2007.

  1. [zyx]

    [zyx] Guest

    0
     
    Hi,

    I upgraded my Fedora Core 5 system to Plesk 8.2 last friday. The upgrade went smooth and everything Plesk related is working properly.

    After the upgrade i noticed that yum wasn't working anymore. It fails on some Plesk dependency. Searching the forum didn't provide much help, are there others with the same experience?

    Yum fails on the following dependency:
    ---log---
    --> Running transaction check
    --> Processing Dependency: mod_jk for package: psa-tomcat-configurator
    --> Finished Dependency Resolution
    Error: Missing Dependency: mod_jk is needed by package psa-tomcat-configurator
    ---log---

    Cheers,
    Z
     
  2. breun

    breun Golden Pleskian

    29
     
    Joined:
    Jun 28, 2005
    Messages:
    1,647
    Likes Received:
    0
    I believe Plesk is normally not updated through yum. Have you added a yum channel carrying the Plesk packages yourself?
     
  3. [zyx]

    [zyx] Guest

    0
     
    Hi Breun,

    Your correct, i updated using the updater utility in the webinterface. After that i wanted to check system-updates (using yum) and i found out that yum was giving me this error.

    It stikes me as odd that some dependency on a psa package would crash yum.
     
Loading...